{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'index-style.css' %}" type="text/css">
  </head>
  <body>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <div class="logo">
                    <img src="{% static 'images/srr-logo.jpg' %}" alt="My Image">
                </div>
                <ul class="nav-items">
                    <li>
                        <a href="../lab-4/">Note Table</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">Note Card</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">Add Note</a>
                    </li>

                    <li>
                        <a href="../lab-1/">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2/">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3/">Lab 3</a>
                    </li>

                </ul>
            </nav>
        </div>
    </div>

    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
